

.column-clear{ clear:both;}
.wrapper2{ margin:0px auto; padding:5px;}
.portfolio-content, .portfolio-area{}
.title-page{font-size:40px;margin:50px 0px 60px 0px;color:#151515;}
.goto{float:right;width:130px;margin:-80px 30px 0px 0px;}

/**** PORTFOLIO STYLES*****/
.portfolio-categ{margin-bottom:30px;}
.portfolio-categ li{display:inline;}
.image-block{ display:block;position: relative;}
.image-block img{border: 3px solid #ccc;background:#FFFFFF;padding:3px; width:260px; height:186px; }
.image-block img:hover{border: 3px solid #04594d;box-shadow:0 0 5px #04594d;width:260px; height:186px;}
.portfolio-area li{float: left;margin: 0 10px 10px 10px;overflow: hidden;width: 274px;padding:5px;}
.home-portfolio-text{margin-top:10px; text-align:center}
li.active a{ text-decoration:underline;}
/**** END PORTFOLIO STYLES*****/
